openSUSE での利用について

openSUSE

OpenSUSE MATE チームは、OpenSUSE 用の MATE 1.8 の提供が公表できたことに誇りを持っています。OpenSUSE には MATE が正式に含まれているため、従来のパターンは今後利用できなくなります。OpenSUSE 12.2 はサポートできなくなりましたが、MATE 要件が適切なバージョンで提供されていません。私たちはリポジトリのスキーマを変更して、更新ごとでリポジトリを変更する必要がないようにしました。今では、X11:MATE:Current という場所が1つだけあります。

インストールするには、リポジトリを置き換えるか追加してください。

https://download.opensuse.org/repositories/X11:/MATE:/Current/


Contents © 2021 The MATE Team
Creative Commons License BY-SA
RSS GitHub Twitter Wiki